<!DOCTYPE html><html><head>
<!--script src=js/showdown.min.js><script!-->
<meta charset="utf8">
<link href="http://cloudflare-ipfs.com/ipfs/QmaNfZ66GFpPLpdq44tcmFiuoYQY86WjUEJWbuEsRodBKy/css/style.css" rel="stylesheet" type="text/css" media="all">
</head><body>
<div id="rendered" class=content>You need to run
<a href=http://ipfs.io/>IPFS</a> on <a href=https://webui.ipfs.io/>127.0.0.1:8080</a>
in order to view this <a href=https://www.nodesm.tk/>site</a></div>
<br>

<div id=md style="display:block; background-color: lightblue; opacity:0.7"><!-- write your page here in markdown format -->
<a class=include href=index.txt>index.txt</a>;
</div><!-- end of page -->
<br> This page is made for the humanity 4.0 with ♡, its source file is <a href=index.txt>here</a>.

<script src=http://iphs.ga/js/md.js></script>
